["commonware_p2p::authenticated::data::tests::conformance::CodecConformance<Data>"]
n_cases = 65536
hash = "9ac108602dd289884580649d0362ab6b291fc8b9afbe9085ad98e61087f8263e"

["commonware_p2p::authenticated::discovery::types::tests::conformance::CodecConformance<BitVec>"]
n_cases = 65536
hash = "6e3772525660cd57a4223330b548ab47656d68ab0bfb8014d4efbeb9c1646508"

["commonware_p2p::authenticated::discovery::types::tests::conformance::CodecConformance<Info<PublicKey>>"]
n_cases = 65536
hash = "37457ac4dfe77e8021f89721d9ec60ebcf8334faa9e591116a3ce52b63ea0799"

["commonware_p2p::authenticated::discovery::types::tests::conformance::CodecConformance<Payload<PublicKey>>"]
n_cases = 65536
hash = "aa1467f4e8b515bff31d84d478c9fc5a7c5335d5252dfa50c1e0b684eb168040"

["commonware_p2p::authenticated::lookup::types::tests::conformance::CodecConformance<Message>"]
n_cases = 65536
hash = "d3e85c4a686b2b20a7af190a6446d22c356584166b1e245757c4a45428c4c416"

["commonware_p2p::types::tests::conformance::CodecConformance<Address>"]
n_cases = 65536
hash = "7839d952c09aea96d40dcfd33b3219babe805bd0b8aa7d80b30f65041cf43a8c"

["commonware_p2p::types::tests::conformance::CodecConformance<Ingress>"]
n_cases = 65536
hash = "e773b0aaebf079d380a4652b17c063f7a936f0da853d28e4a88ccb55a82574f2"
